

by ims1.ust.hk (iPlanet Messaging Server 5.2 Patch 1 (built Aug 19 2002))
with ESMTPS id <[email-masked]> for alau@ims-ms-daemon
(ORCPT [email-masked]); Sat, 21 Feb 2004 11:45:30 +0800 (CST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by mx1.ust.hk (8.12.10/8.12.10) with ESMTP id i1L3jQ9G076439	for
<[email-masked]>; Sat, 21 Feb 2004 11:45:27 +0800 (HKT)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by vacuum.cso.uiuc.edu (8.12.10/8.12.10) with ESMTP id i1KFXCfB045458; Fri,
20 Feb 2004 21:40:57 -0600
Received: from LISTSERV.UIUC.EDU by LISTSERV.UIUC.EDU
(LISTSERV-TCP/IP release          1.8e) with spool id 1148000 for
[email-masked]; Fri, 20 Feb 2004 21:40:57 -0600
Received: from delyte.lib.siu.edu (delyte.lib.siu.edu [131.230.73.222])
by          vacuum.cso.uiuc.edu (8.12.10/8.12.10) with ESMTP id i1L3euD1050980
for <[email-masked]>; Fri, 20 Feb 2004 21:40:56 -0600
Received: from delyte.lib.siu.edu (localhost [127.0.0.1])
by delyte.lib.siu.edu          (8.12.6/8.12.6) with ESMTP id i1L3eunN012749
for          <[email-masked]>; Fri,
20 Feb 2004 21:40:56 -0600 (CST)
Received: (from ldm@localhost) by delyte.lib.siu.edu (8.12.6/8.12.6/Submit)
id          i1L3euF5012748 for [email-masked]; Fri,
20 Feb 2004 21:40:56 -0600 (CST)
Date: Fri, 20 Feb 2004 21:40:56 -0600
From: SIU Weather Processor <[email-masked]>
Subject: Pacific-EN: Tropical Weather Discussion
Sender: WX-TROPL Tropical Storm and Hurricane WX products
<[email-masked]>
To: [email-masked]
Reply-to: [email-masked]
Message-id: <[email-masked]>
Precedence: list
X-Perlmx-Spam: Gauge=XXXIII, Probability=33%, Report='UPPERCASE_75_100 1.489,
HASHBUSTER_BLOCK_V2 1.454, LINES_OF_YELLING_3 0.671, LINES_OF_YELLING 0.001,
LINES_OF_YELLING_2 0.001, TO_BE_REMOVED_REPLY 0.000'

AXPZ20 KNHC 210340
TWDEP

TROPICAL WEATHER DISCUSSION
TPC/NATIONAL HURRICANE CENTER MIAMI FL
0405 UTC SAT FEB 21 2004

EASTERN PACIFIC OCEAN FROM 32N TO THE EQUATOR...EAST OF 140W.

THE TROPICAL ANALYSIS AND FORECAST BRANCH OF THE NATIONAL
HURRICANE CENTER/TROPICAL PREDICTION CENTER IS CONSIDERING
CHANGING THE FORMAT OF THIS PRODUCT. A SUMMARY OF THE PROPOSED
CHANGES AND AN EXAMPLE ARE POSTED AT THE FOLLOWING WEB ADDRESS:
WWW.NHC.NOAA.GOV/NEWTWDFORMAT.SHTML (ALL LOWERCASE). THE
EVALUATION PERIOD WILL END APRIL 30 2004. DURING THIS PERIOD WE
ENCOURAGE YOUR COMMENTS OR SUGGESTIONS FOR IMPROVEMENTS. A LINK
TO A FEEDBACK FORM IS AVAILABLE ON THE WEB SITE GIVEN ABOVE.
YOUR FEEDBACK WILL HELP US TO DETERMINE PRODUCT QUALITY...IF
MODIFICATIONS ARE NEEDED...AND WHETHER THE PROPOSED CHANGES WILL
BE ADOPTED. IN QUESTION 8 OF THE SURVEY...PLEASE STATE THAT YOU
ARE A USER OF THE EAST PACIFIC TROPICAL WEATHER DISCUSSION...AND
WHETHER YOU PREFER THE OLD OR THE PROPOSED NEW VERSION.

SPECIAL FEATURES...
NONE.

SURFACE SYNOPTIC ANALYSIS VALID 21/0000 UTC...
..HIGH PRESSURE 26N134W 1023 MB IS MOVING WESTWARD 10 KT. HIGH
PRESSURE DOMINATES REGION N OF 10N W OF 105W. WEAK COLD FRONT
NORTH OF THE HIGH FROM 32N128W TO 30N135W MOVING E 15 KT.

INTERPRETATION OF SATELLITE IMAGERY THROUGH 0315 UTC...AXIS OF
ITCZ RELATED CLOUDS AND CONVECTION IS CENTERED ALONG 2N78W 5N90W
6N100W 6N120W 6N140W. SCATTERED MODERATE TO STRONG CONVECTION IS
LOCATED WITHIN A 60 NM RADIUS OF 5N92W. SCATTERED MODERATE
ISOLATED STRONG CONVECTION IS WITHIN 45 NM OF THE AXIS BETWEEN
113W AND 120W. WIDELY SCATTERED MODERATE CONVECTION IS WITHIN
120-150 NM OF AXIS BETWEEN 120W AND 128W.

ELSEWHERE S OF 32N...
MULTI-LAYERED CLOUDS COVER THE AREA N OF 23N BETWEEN 110W AND
123W. AREA OF CLOUDS CAPPED BY STRONG SUBTROPICAL JETSTREAM
EXTENDING FROM 32N130W 28N123W TO THE NORTHERN PORTION OF THE
BAJA PENINSULA. BROKEN OCCASIONAL OVERCAST LOW CLOUDS COVER THE
AREA BETWEEN 10N AND 25N W OF 124W.
$$

FORECASTER COBB

+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
To unsubscribe from WX-TROPL send e-mail to [email-masked] with
"unsub wx-tropl" in the body of your message. For help with WX-TROPL
write to [email-masked] or see http://wxlist.5280tech.com. For more
information on tropical weather products, see the NHC Homepage
at http://www.nhc.noaa.gov.